/* If you want to add your own css code, please do it in this file */

.showcase-item { border: 1px solid #E9E6E6; box-shadow: 1px 1px 5px #CCCCCC; padding:10px 10px 5px; margin-bottom:35px;}
.showcase-item a { transition: opacity .20s ease-in-out; -o-transition: opacity .20s ease-in-out; -moz-transition: opacity .20s ease-in-out; -webkit-transition: opacity .20s ease-in-out;}
.showcase-item a:hover { opacity: 0.6; filter: alpha(opacity=60);}


/*
playback timings (ms):
  CDXLines.iter: 16.58 (3)
  PetaboxLoader3.datanode: 230.402 (5)
  RedisCDXSource: 31.227
  PetaboxLoader3.resolve: 100.478 (2)
  exclusion.robots: 0.145
  esindex: 0.007
  captures_list: 250.037
  load_resource: 166.972 (2)
  LoadShardBlock: 199.895 (3)
  exclusion.robots.policy: 0.136
*/